manifestVersion: 1
id: btc-rpc-explorer
category: bitcoin
name: BTC RPC Explorer
version: "3.5.1"
tagline: Простой обозреватель блокчейнов без баз данных
description: >-
  BTC RPC Explorer — это полнофункциональный автономный проводник для
  Блокчейн Bitcoin. С помощью этого проводника вы сможете исследовать не только
  базу данных блокчейна, но и изучить функциональные возможности вашего
  Зонтик.
  
  
  Он включает в себя сводную панель сети, подробный просмотр блоков, транзакций, адресов, а также инструменты анализа для просмотра статистики активности майнеров, сводку мемпула с разбивкой по комиссиям, размеру и возрасту. Вы также можете выполнять поиск по идентификатору транзакции, хешу/высоте блока и адресам.
  
  
  Пришло время оценить «наполненность» вашего узла.
releaseNotes: >-
  ⚠️ После обновления доступ к приложению может занять несколько минут. Пожалуйста, будьте терпеливы.
  
  
  Этот выпуск включает в себя несколько небольших исправлений, а также новое дополнение к странице Bitcoin Fun.
  
  
  Полные примечания к выпуску версий BTC RPC Explorer доступны по адресу https://github.com/janoside/btc-rpc-explorer/releases.
developer: Dan Janosik
website: https://bitcoinexplorer.org/
dependencies:
  - bitcoin
  - electrs
repo: https://github.com/janoside/btc-rpc-explorer
support: https://github.com/janoside/btc-rpc-explorer/discussions
port: 3002
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: "dfwebos"
deterministicPassword: true
submitter: DFWebOS
submission: https://github.com/getumbrel/umbrel/pull/334
